BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17509

[BCR1098][MIB BE][Top Up DES Favourite] - Wrong error message Add to Favourite
05 September 2023 05:28 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Step:

1. On input favourite top up DES

2. Perform others top up with the same existing favourite electric number
3. Click Add to Favourite

4. Enter nickname and click Next

5. Click Confirm

6. Error message: Invalid Nickname. Only 20 character allowed.

Expected: Electric Meter No. already exists in favourite list

History

#1 - 05 September 2023 05:37 PM - Natanael Geraldo
- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https:/i.diawi.com/fsdMT5

#2 - 05 September 2023 05:47 PM - Nor Khairun Agila Jesmen
- Status changed from Resolved to New

- Assignee changed from wanansari wanansari to See Pin Leng

#3 - 05 September 2023 05:47 PM - Nor Khairun Agila Jesmen

- Subject changed from [BCR1098][MIB FE][Top Up DES Favourite] - Wrong error message Add to Favourite to [BCR1098][MIB BE][Top Up DES
Favourite] - Wrong error message Add to Favourite

#4 - 06 September 2023 11:53 AM - See Pin Leng
- Status changed from New to Feedback
- Assignee changed from See Pin Leng to wanansari wanansari

- % Done changed from 0 to 50

I need to know what NickName you entered because the assessment requires the nickname to be "*Mandatory, allow only 20 char, alphanumeric

*n

only*".

#5 - 06 September 2023 10:38 PM - wanansari wanansari
- File Nickname.jpeg added

Nickname entered 'agila test 123456789’ refer attached image

#6 - 06 September 2023 10:39 PM - wanansari wanansari

- Assignee changed from wanansari wanansari to See Pin Leng
https://i.diawi.com/fsJMT5

#7 - 07 September 2023 08:19 AM - See Pin Leng
- Status changed from Feedback to Resolved
- Assignee changed from See Pin Leng to wanansari wanansari

- % Done changed from 50 to 100

issue fixed nickname including numbering as well.

#8 - 07 September 2023 06:22 PM - wanansari wanansari

- File Err Msg Same Electric No.jpeg added

- Status changed from Resolved to In Progress

Pls check whether the message is as per agreed. | think right now is per BAU.

#9 - 07 September 2023 06:23 PM - wanansari wanansari

- Assignee changed from wanansari wanansari to Feerman Yusoff

#10 - 12 September 2023 11:32 AM - Feerman Yusoff
- Status changed from In Progress to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

I think for right now can remain BAU error code "*IB047- Account number already exist as favourite bene".

Files

IMG_0241.PNG 881 KB05 September 2023 wanansari wanansari
Nickname.jpeg 16.6 KB06 September 2023 wanansari wanansari
Err Msg Same Electric No.jpeg 16.4 KB07 September 2023 wanansari wanansari
